@media (max-width:1200px) {hr {background-size: 100%;margin:20px 0}}
@media only screen and (min-width:992px) and (max-width:1199px) {
#navigation {margin-top:30px;}
.menu > ul > li > a, .menu > ul > li > ul > li > a {font-size: 16px;}
.banner {margin-bottom:0}
.serviceDesc {padding-left:15px;padding-right:15px;}
.serviceDesc h2 {font-size:20px;}
.innerBanner {padding:60px 0;margin-bottom:30px;}
.innerBanner h1 {font-size:44px;}
h2, .h2 {font-size:34px;margin: 20px 0 10px;}
h3, .h3 {font-size:30px;margin-bottom:10px;}
h4, .h4 {font-size:26px;margin-top:15px;}
h5, .h5 {font-size:22px;margin-top:15px;}
h6, .h6 {font-size:18px;margin-top:15px;}
}
@media (min-width:768px) and (max-width:991px) {
#navigation {margin-top:20px;}
.menu > ul > li > a, .menu > ul > li > a:focus {font-size: 14px;margin: 0px 5px;padding:0px 5px;}
.menu > ul > li > ul > li > a {font-size:14px}
.menu > ul > li > ul > li > a {padding-top:4px;padding-bottom:4px;}
.banner {margin-bottom:0;}
.mainContent h1 {font-size:28px;margin-bottom:20px;}
.serviceDesc {padding:20px 10px;}
.serviceDesc h2 {font-size: 16px;margin: 0px 0px 5px;}
.serviceDesc p {font-size:13px;line-height: 24px;min-height: 120px;}
.homeVideo {margin:0}
.gridLine {margin-bottom:25px;}
.gridLine h2 {font-size:24px;margin:0}
footer {padding:15px 0;font-size:13px;}
footer a {font-size:13px;}
i.fa.fa-search {position:relative;bottom:2px;}
section.search {padding:0px 8px}
.innerBanner {padding:40px 0;margin-bottom:20px;}
.innerBanner h1 {font-size:38px;}
p.lead {font-size:22px;}
h2, .h2 {font-size:32px;margin: 20px 0 10px;}
h3, .h3 {font-size:28px;margin-bottom:10px;}
h4, .h4 {font-size:24px;margin-top:15px;}
h5, .h5 {font-size:20px;margin-top:15px;}
h6, .h6 {font-size:18px;margin-top:15px;}
} 
@media (max-width:767px) {
header {padding-bottom:0}	
nav.menu {display:none !important;}	
.assistive-text {display:block !important;position: absolute;color:#76A615;top: -31px;margin: 0;left: 40px;font-size: 20px;}
.logo {text-align:center;margin-bottom:10px;}
.logo img {width: 120px;max-width: inherit;float:none;margin:0 auto;}
#navigation {margin:0}
section.search {z-index:9}
.banner {position:relative;top:4px;margin-bottom:0;}
.home p {padding:0 10px;}
.serviceImg img {width:100%;}
.serviceDesc {padding:20px 10px;}
.serviceDesc h2 {font-size: 16px;margin: 0px 0px 5px;}
.mainContent h1 {margin: 25px 0px 10px;font-size: 20px;}
.serviceDesc p {font-size:14px;min-height:inherit;}
.services::after {display:none}
.services {margin-bottom:25px}
.homeVideo {margin:0;text-align:center;}
.responsive-video.clearfix {margin-bottom: 15px;}
.gridLine {margin-bottom:25px;}
.gridLine h2 {font-size: 18px;margin: 0px;}
footer div {text-align:center !important;}	
footer {font-size:13px;padding:10px 0;line-height: 22px;}
.innerBanner {padding:30px 0;margin-bottom:15px;}
.innerBanner h1 {font-size:24px;} 
p.lead {font-size:20px;font-weight:500}
footer a {font-size:13px;}
h2, .h2 {font-size: 26px;margin-bottom:10px;}
h3, .h3 {font-size: 24px;margin-bottom:10px;}
h4, .h4 {font-size: 22px;margin-bottom:10px;}
h5, .h5 {font-size: 20px;margin-bottom:10px;}
h6, .h6 {font-size: 18px;margin-bottom:10px;}
ul, ol {margin:10px 0;}
.panel-title > a.minus, .panel-title > a.plus {padding-right:10px;}
}